[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 5.1 -> 5.2 move



Patrice Dumas (pertusus free fr) said: 
> > I don't see why it is forbidden in EPEL. I see it as being something
> > we haven't dealt with before... but I remember a couple of early
> > packages that we stuck in EPEL first then RHEL took up because it
> > fixed broken things.. or maybe that was CentOS doing it first. Either
> > case, I just want the user to not be borked.
> 
> Conflict with RHEL packages is not allowed.

It was discussed at one point to add gtkhtml38 to 5.2, but it was
decided against it with the idea of putting it in EPEL. Given that, I don't
see how this would be an issue.

In any case, I'm pretty sure RHEL product people know where to find me.
Building...

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]